Bug 948293 - Gtk3 version of keybinder is not packaged
Summary: Gtk3 version of keybinder is not packaged
Status: CLOSED DUPLICATE of bug 963476
Alias: None
Product: Fedora
Classification: Fedora
Component: keybinder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-04 13:57 UTC by Haïkel Guémar
Modified: 2013-05-16 06:38 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-05-16 06:38:53 UTC


Attachments (Terms of Use)

Description Haïkel Guémar 2013-04-04 13:57:36 UTC
Description of problem:
keybinder provides a Gtk3 flavor which is not packaged yet. Since there are two tarballs, keybinder-3.0 should be submitted as a new package, since you already maintain the Gtk2 flavor, it makes sens that you also maintain this one too.
If you're ok with that, feel free to ask me for reviewing the new package (after all, i'm the one who suggested it ;) ).

https://github.com/engla/keybinder

Comment 1 hannes 2013-04-13 07:13:00 UTC
Sorry, at the moment I have hardly enough time to care for my already packaged things, so it's not really feasible, that I start a new package.

Comment 2 hannes 2013-05-16 06:38:53 UTC

*** This bug has been marked as a duplicate of bug 963476 ***


Note You need to log in before you can comment on or make changes to this bug.